Is Plugin Galaxy compatible with PSP 8-9

Comments and discussions about Plugin Galaxy
rloger

Is Plugin Galaxy compatible with PSP 8-9

Postby rloger » Tue Oct 26, 2004 5:03 am

Hi,

I have several on my group that say all the filters in Plugin Galaxy do not show in PSP 8 or 9. They say they do all show in PSP 7. Is there a reason for this? I don't want to pay for it if it doesn't work with the newer versions of PSP.

~~Thanks Ruth~~

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3333
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Tue Oct 26, 2004 11:00 am

All plugins of Plugin Galaxy show up in PSP 8 and 9 on my computer. Plugin Galaxy works with PSP 8 and 9 without a problem.

I can only assume that you don't have all plugins installed. Please make sure that you downloaded the latest demo version. It should be Version 1.50. The demo version of Plugin Galaxy 1.0 didn't include all plugins.

You can get the latest demo version from http://www.thepluginsite.com/download/


Return to “Plugin Galaxy”

Who is online

Users browsing this forum: No registered users and 0 guests